rdf: <http://www.w3.org/1999/02/22-rdf-syntax-ns#>
rdfs: <http://www.w3.org/2000/01/rdf-schema#>
obo: <http://purl.obolibrary.org/obo/>
owl: <http://www.w3.org/2002/07/owl#>
fgdb: <http://www.flyglycodb.org/>
fgdb_gene: <http://www.flyglycodb.org/gene/>
fgdb_ncbiid: <http://www.flyglycodb.org/ncbiid/>
fgdb_flybaseid: <http://www.flyglycodb.org/flybaseid/>
fgdb_protein: <http://www.flyglycodb.org/protein/>
fgdb_rnai_phenotype: <http://www.flyglycodb.org/rnai_phenotype/>
fgdb_activity: <http://www.flyglycodb.org/activity/>
fgdb_product: <http://www.flyglycodb.org/product/>
fgdb_orthologue: <http://www.flyglycodb.org/orthologue/>
fgdb_mutant: <http://www.flyglycodb.org/mutant/>
fgdb_reference: <http://www.flyglycodb.org/Reference/>
fgdb_pubmedid: <http://www.flyglycodb.org/pubmedid/>
fgdb_ontology: <http://www.flyglycodb.org/ontologies/2015/>
uniprot: <http://purl.uniprot.org/uniprot/>
up: <http://purl.uniprot.org/core/>
sio: <http://semanticscience.org/resource/>
pubmed: <http://identifiers.org/pubmed/>
